/*     148567 : 이미지 (비율형)      */
.img_ratio__148567__ {max-width:100%;vertical-align:top}
.img_ratio__148567__ * {box-sizing:border-box}
.img_ratio__148567__ a {display:block;vertical-align:top}
.img_ratio__148567__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__148567__ img {width:auto}
}

/*     148568 : 이미지 (비율형)      */
.img_ratio__148568__ {max-width:100%;vertical-align:top}
.img_ratio__148568__ * {box-sizing:border-box}
.img_ratio__148568__ a {display:block;vertical-align:top}
.img_ratio__148568__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__148568__ img {width:auto}
}

/*     147842 : 이미지 (비율형)      */
.img_ratio__147842__ {max-width:100%;vertical-align:top}
.img_ratio__147842__ * {box-sizing:border-box}
.img_ratio__147842__ a {display:block;vertical-align:top}
.img_ratio__147842__ img {width:75%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__147842__ img {width:auto}
}

/*     147878 : 이미지      */
.img__147878__ {max-width:100%;}
.img__147878__ * {box-sizing:border-box;}
.img__147878__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__147878__ img {width:498px; max-width:100%; vertical-align:top;}

/*     147881 : 이미지      */
.img__147881__ {max-width:100%;}
.img__147881__ * {box-sizing:border-box;}
.img__147881__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__147881__ img {width:498px; max-width:100%; vertical-align:top;}

/*     110341 : 점선      */
.dashed_line__110341__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__110341__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__110341__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__110341__ {height:20px}
}

/*     147843 : 이미지 (비율형)      */
.img_ratio__147843__ {max-width:100%;vertical-align:top}
.img_ratio__147843__ * {box-sizing:border-box}
.img_ratio__147843__ a {display:block;vertical-align:top}
.img_ratio__147843__ img {width:50%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__147843__ img {width:auto}
}

/*     147844 : 이미지 (비율형)      */
.img_ratio__147844__ {max-width:100%;vertical-align:top}
.img_ratio__147844__ * {box-sizing:border-box}
.img_ratio__147844__ a {display:block;vertical-align:top}
.img_ratio__147844__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__147844__ img {width:auto}
}

/*     147847 : 이미지 (비율형)      */
.img_ratio__147847__ {max-width:100%;vertical-align:top}
.img_ratio__147847__ * {box-sizing:border-box}
.img_ratio__147847__ a {display:block;vertical-align:top}
.img_ratio__147847__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__147847__ img {width:auto}
}

/*     147846 : 이미지 (비율형)      */
.img_ratio__147846__ {max-width:100%;vertical-align:top}
.img_ratio__147846__ * {box-sizing:border-box}
.img_ratio__147846__ a {display:block;vertical-align:top}
.img_ratio__147846__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__147846__ img {width:auto}
}

/*     147845 : 이미지 (비율형)      */
.img_ratio__147845__ {max-width:100%;vertical-align:top}
.img_ratio__147845__ * {box-sizing:border-box}
.img_ratio__147845__ a {display:block;vertical-align:top}
.img_ratio__147845__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__147845__ img {width:auto}
}

/*     147848 : 이미지 (비율형)      */
.img_ratio__147848__ {max-width:100%;vertical-align:top}
.img_ratio__147848__ * {box-sizing:border-box}
.img_ratio__147848__ a {display:block;vertical-align:top}
.img_ratio__147848__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__147848__ img {width:auto}
}

/*     147852 : 이미지 (비율형)      */
.img_ratio__147852__ {max-width:100%;vertical-align:top}
.img_ratio__147852__ * {box-sizing:border-box}
.img_ratio__147852__ a {display:block;vertical-align:top}
.img_ratio__147852__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__147852__ img {width:auto}
}

/*     147875 : 실선      */
.solid_line__147875__ {display:block;position:relative;width:100%;height:30px}
.solid_line__147875__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #000000}

.solid_line__147875__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__147875__ {height:20px}
}

/*     147864 : 공백      */
.solid_line__147864__ {box-sizing:border-box;display:block;position:relative;width:100%;height:55px}
.solid_line__147864__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__147864__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__147864__ {height:30px}
}

/*     147860 : 이미지 (비율형)      */
.img_ratio__147860__ {max-width:100%;vertical-align:top}
.img_ratio__147860__ * {box-sizing:border-box}
.img_ratio__147860__ a {display:block;vertical-align:top}
.img_ratio__147860__ img {width:30%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__147860__ img {width:auto}
}

/*     148573 : 이미지 (비율형)      */
.img_ratio__148573__ {max-width:100%;vertical-align:top}
.img_ratio__148573__ * {box-sizing:border-box}
.img_ratio__148573__ a {display:block;vertical-align:top}
.img_ratio__148573__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__148573__ img {width:auto}
}

/*     148574 : 이미지 (비율형)      */
.img_ratio__148574__ {max-width:100%;vertical-align:top}
.img_ratio__148574__ * {box-sizing:border-box}
.img_ratio__148574__ a {display:block;vertical-align:top}
.img_ratio__148574__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__148574__ img {width:auto}
}

/*     148575 : 이미지 (비율형)      */
.img_ratio__148575__ {max-width:100%;vertical-align:top}
.img_ratio__148575__ * {box-sizing:border-box}
.img_ratio__148575__ a {display:block;vertical-align:top}
.img_ratio__148575__ img {width:90%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__148575__ img {width:auto}
}

/*     147861 : 점선      */
.dashed_line__147861__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__147861__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #000000}

.dashed_line__147861__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__147861__ {height:20px}
}

/*     147863 : 공백      */
.solid_line__147863__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__147863__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__147863__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__147863__ {height:15px}
}

/*     147870 : 이미지 (비율형)      */
.img_ratio__147870__ {max-width:100%;vertical-align:top}
.img_ratio__147870__ * {box-sizing:border-box}
.img_ratio__147870__ a {display:block;vertical-align:top}
.img_ratio__147870__ img {width:45%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__147870__ img {width:auto}
}

/*     147882 : 이미지      */
.img__147882__ {max-width:100%;}
.img__147882__ * {box-sizing:border-box;}
.img__147882__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__147882__ img {width:498px; max-width:100%; vertical-align:top;}

/*     147883 : 이미지      */
.img__147883__ {max-width:100%;}
.img__147883__ * {box-sizing:border-box;}
.img__147883__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__147883__ img {width:498px; max-width:100%; vertical-align:top;}

/*     110447 : 점선      */
.dashed_line__110447__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__110447__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__110447__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__110447__ {height:20px}
}

/*     147869 : 이미지 (비율형)      */
.img_ratio__147869__ {max-width:100%;vertical-align:top}
.img_ratio__147869__ * {box-sizing:border-box}
.img_ratio__147869__ a {display:block;vertical-align:top}
.img_ratio__147869__ img {width:45%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__147869__ img {width:auto}
}

/*     148576 : 이미지 (비율형)      */
.img_ratio__148576__ {max-width:100%;vertical-align:top}
.img_ratio__148576__ * {box-sizing:border-box}
.img_ratio__148576__ a {display:block;vertical-align:top}
.img_ratio__148576__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__148576__ img {width:auto}
}

/*     148577 : 이미지 (비율형)      */
.img_ratio__148577__ {max-width:100%;vertical-align:top}
.img_ratio__148577__ * {box-sizing:border-box}
.img_ratio__148577__ a {display:block;vertical-align:top}
.img_ratio__148577__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__148577__ img {width:auto}
}

